Bug 149726 - tsclient panel applet doesn't respond to left mouse clicks
Summary: tsclient panel applet doesn't respond to left mouse clicks
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tsclient   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-25 19:34 UTC by Mark Johnson
Modified: 2014-06-18 09:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 15:54:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Johnson 2005-02-25 19:34:30 UTC
Description of problem:

tsclient panel applet doesn't respond to mouse clicks; must choose
"Terminal Server Client" from the "Internet" menu

Version-Release number of selected component (if applicable):

0.132

How reproducible:

Right-click on panel, choose "Add to Panel...", select "terminal
Server Client" from applet selection dialog. Click the "Add" button.
When applet icon appears in the Panel, (left) click on it. Observe
that nothing happens:(

Steps to Reproduce:
1. Right-click on panel, choose "Add to Panel...",
2. select "terminal Server Client" from applet selection dialog.
3. Click the "Add" button.
4. When applet icon appears in the Panel, (left) click on it.
5. Observe that nothing happens:(
  

Expected results:

Should display Terminal Server Client window

Comment 2 Jiri Pallich 2012-06-20 15:54:14 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.